p3{
	color:	yellow;
}

*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#learninbootcamp{
	text-transform: uppercase;
}

.lang2learn{
	background-color: #aed19d;
}

li[type]{
	border-style: solid;
	border-color: #9db4d1;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

h4 ~ p{
	text-align: center;
}

section > ul > li{
	letter-spacing: 5px;
}